#+TITLE: Bluecoat Authorized Dealer :@personal:
#+FILETAGS: :atomic:note:

* Bluecoat Authorized Dealer :@personal:
:PROPERTIES:
:CREATED: 3151b866-ac62-48a2-b857-d9881fb168a2
:SOURCE: /home/user/memex/daily/2015-05-11.org
:END:

:CREATED: [2015-05-11 Mon 16:07]
:MODIFIED: [2015-05-16 Sat 18:22]
:IMPORTED: [2023-02-08 Wed 19:22]

Global Knowledge Egypt:
16 Mostafa Refaat Street, Block 1137,
Sheraton Heliopolis, Cairo, Egypt
Tel: +20 2 2269 1982
Fax: +20 2 2260 2041
Contact: training@globalknowledge.com.eg
Website: http://www.globalknowledge.com.eg


* Backlinks
- Source: [[file:/home/user/memex/daily/2015-05-11.org][2015-05-11.org]]
